[% RETURN IF c.user_exists -%]
        </div>
		<div id="push"></div>
	</div>
	<div id="pre-footer" class="center-align">
		<div id="footer-az-index">
			<h2>A-Z index</h2>
			<ul>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#A" title="A-Z index" class="">A</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#B" title="A-Z index" class="">B</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#C" title="A-Z index" class="">C</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#E" title="A-Z index" class="">E</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#F" title="A-Z index" class="">F</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#G" title="A-Z index" class="">G</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#H" title="A-Z index" class="">H</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#I" title="A-Z index" class="">I</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#J" title="A-Z index" class="">J</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#K" title="A-Z index" class="">K</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#L" title="A-Z index" class="">L</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#M" title="A-Z index" class="">M</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#N" title="A-Z index" class="">N</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#O" title="A-Z index" class="">O</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#P" title="A-Z index" class="">P</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#R" title="A-Z index" class="">R</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#S" title="A-Z index" class="">S</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#T" title="A-Z index" class="">T</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#U" title="A-Z index" class="">U</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#V" title="A-Z index" class="">V</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#W" title="A-Z index" class="">W</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/a-z-index.html#Z" title="A-Z index" class="">Z</a></li>
			</ul>
		</div>
		<p>Niet gevonden wat u zocht? <a href="https://mijn.vianen.nl/aanvraag/reactie-formulier/unknown" title="Deze link gaat naar een externe website" class=" external">Laat het ons weten.</a></p>
		<a href="http://www.vianen.nl/" title="Gemeente Vianen" class=""><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/logo-footer.png" width="117" height="48" alt="Gemeente Vianen"></a>
	</div>
	<!-- <div id="footer">
			<div class="center-align">
				<h2>Direct contact</h2>
				<ul id="direct-contact">
					<li><a href="mailto:gemeente@vianen.nl" title="Stuur een e-mail aan gemeente@vianen.nl" class=""><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/mail.png" width="16" height="16" alt="gemeente@vianen.nl" /></a></li>
					<li><a href="https://twitter.com/gemeentevianen" title="Deze link gaat naar een externe website" class=" external"><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/twitter.png" width="16" height="16" alt="Gemeente Vianen Twitter" /></a></li>
				</ul>
				<h2>Adresinformatie</h2>
				<div class="address">
					<h3>Stadhuis</h3>
					<p>
						<a href="tel:0031347369911" class="phone">T (0347) 369 911</a><br />
						Voorstraat 30, 4132 AS Vianen<br />
						<a href="http://www.vianen.nl/bestuur-en-organisatie/openingstijden-en-contact.html" title="Openingstijden en contact" class="">Openingstijden</a>
					</p>
				</div>
				<div class="address">
					<h3>Stadswerf</h3>
					<p>
						<a href="tel:0031347369911" class="phone">T (0347) 369 911</a><br />
						Sportlaan 4, 4133 NN Vianen<br />
						<a href="http://www.vianen.nl/afval/stadswerf" title="Openingstijden Stadswerf" class="">Openingstijden</a>
					</p>
				</div>
				<div class="address">
					<h3>Sportcentrum Helsdingen</h3>
					<p>
						<a href="tel:0031347374545" class="phone">T (0347) 374 545</a><br />
						Het Slyk 1, 4133 EA Vianen<br />
						<a href="http://www.vianen.nl/helsdingen/openingstijden-en-contact.html" title="Openingstijden en contact" class="" >Openingstijden</a>
					</p>
				</div>
				<h2>Over deze website</h2>
				<ul id="about-site">
					<li><a href="http://vianen.nl" title="Ga terug naar de voorpagina" class="">Terug naar de website</a></li>
				</ul>
			</div>
		</div>
	</div> -->
	<div id="footer">
		<div class="center-align">
			<h2>Adresinformatie</h2>
			<div class="address">
				<h3>Stadhuis</h3>
				<p>
					<a href="tel:0031347369911" class="phone">T (0347) 369 911</a><br>
					Voorstraat 30<br>4132 AS Vianen<br>
					<a href="http://www.vianen.nl/bestuur-en-organisatie/openingstijden-en-contact.html" title="Openingstijden Stadshuis" class="">Openingstijden</a>
				</p>
			</div>
			<div class="address">
				<h3>Stadswerf</h3>
				<p>
					<a href="tel:0031347369911" class="phone">T (0347) 369 911</a><br>
					Sportlaan 4<br>4131 NN Vianen<br>
					<a href="http://www.vianen.nl/afval/stadswerf" title="Openingstijden Stadswerf" class="">Openingstijden</a>
				</p>
			</div>
			<div class="address">
				<h3>Sportcentrum Helsdingen</h3>
				<p>
					<a href="tel:00347369369" class="phone">T (0347) 369 369</a><br>
					Westelijke Parallelweg 1<br>4133 NH Vianen<br>
					<a href="http://www.sportcentrumhelsdingen.nl/" title="Openingstijden Sportcentrum Helsdingen" class="">Openingstijden</a>
				</p>
			</div>
			<h2>Direct contact</h2>
			<ul id="direct-contact">
				<li><a href="mailto:gemeente@vianen.nl" title="Stuur een e-mail aan gemeente@vianen.nl" class=""><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/mail.png" width="16" height="16" alt="gemeente@vianen.nl"></a></li>
				<li><a href="https://twitter.com/vianen" title="Deze link gaat naar een externe website" class=" external"><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/twitter.png" width="16" height="16" alt="Gemeente Vianen Twitter"></a></li>
				<li><a href="https://www.facebook.com/Vianen" title="Deze link gaat naar een externe website" class=" external"><img src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/facebook.png" width="16" height="16" alt="Gemeente Vianen Facebook"></a></li>
			</ul>
			<h2>Over deze website</h2>
			<ul id="about-site">
				<li><a href="http://www.vianen.nl/over-deze-website/colofon.html" title="Colofon" class="">Colofon</a></li>
				<li><a href="https://mijn.vianen.nl/pip/" title="Deze link gaat naar een externe website" class=" external">Mijn Vianen</a></li>
				<li><a href="http://www.vianen.nl/over-deze-website/proclaimer.html" title="Proclaimer" class="">Proclaimer</a></li>
			</ul>
		</div>
	</div>

[% INCLUDE layouts/default_helper_diffs.tt %]
[% IF !c.user_exists && !pip %]



</div>
[% END %]

</body>
</html>